'#edges': 165
'#faces': 138854
'#norms': 73420
'#parts': 2
'#points': 100
'#sharp': 87
'#surfs': 63
'#verts': 69415
bbox: [49.99915223273635, -80.50084776726365, -0.0008477672636521353, 100.00084776726365,
  0.0008477672636521353, 50.00084776726365, 50.0016955345273, 80.5016955345273, 50.0016955345273]
curves: [Line, Ellipse, Line, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Ellipse,
  Ellipse, Line, Ellipse, Circle, Circle, Circle, Line, Line, Circle, Line, Circle,
  Circle, Circle, Line, Line, Circle, Line, Ellipse, Line, Line, Line, Line, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Ellipse, Circle, Ellipse, Line, Ellipse, Circle, Circle,
  Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Line, Line, Circle, Line,
  Ellipse, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, BSpline, Line, Line, Line]
diag: 107.14878485820017
gaus_curv: 258.24026150912556
max_length: 0.0010714878485820018
mean_curv: -15.51299339628559
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00853654/00853654_9b7435ae81eed0fb7004ec88_step_064.step
surface: 5.957703163830059e-13
surfs: [Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Sphere, Cylinder, Cylinder, Sphere, Cylinder,
  Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Sphere, Cylinder, Cylinder, Sphere, Cylinder, Cylinder,
  Cylinder, Sphere, Cylinder, Sphere, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Plane]
tolerance: 1.0714878485820017e-05
volume: 5.95775466000753e-13
